.box{
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEE;
	margin: 20px auto 0px;
	background: #fff;
	/*overflow: hidden;*/
}
.local_bg{
	width: 100%; 
	background: url(../images/bg.png) repeat-x top;
}
/*悬浮切换*/
.waypoint{
	position: relative;
	max-width: 1042px;
	margin: auto;
}
.pinned {
	position: absolute;
	top: 15px;
	right: -25px;
	background: url(../images/pin_bg.png) repeat-y 0 0;
	width: 3px;
	z-index: 1;
}
.pinned.fixed{
	position: fixed; 
	top: 20px;
	right: 50%;
	margin-right: -550px;
}
.pinned.pinning {
	margin-top: 15px;
}
.pinned .item {
	margin: 0 0 55px -5px;
	position: relative;
	cursor: pointer;
}
.pinned .last {
	margin: 0 0 0 -5px;
}
.pinned .item .dot {
	width: 13px;
	height: 13px;
	background: url(../images/pin_btn1.png) no-repeat 0 0;
}
.pinned .active .dot{
	background: url(../images/pin_btn2.png) no-repeat 0 0;
}
.pinned .item .tip {
	font-size: 16px;
	color: #ababab;
	text-align: center;
	line-height: 39px;
	width: 110px;
	height: 39px;
	background: url(../images/pin_btnbg1.png) no-repeat 0 0;
	position: absolute;
	left: 20px;
	top: -13px;
	padding-left:7px;
}
.pinned .active .tip{
	color: #fff;
	background: url(../images/pin_btnbg2.png) no-repeat 0 0;
}
/*----------------网络银行弹出框-----------------*/
.tip_box{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	background: #000;
	opacity: 0.8;
	filter: alpha(filter=80);
	top: 0;
	left: 0;
	z-index: 99999;
}
.popBox{
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	background-color: #ffffff;
	z-index: 9999999;
	width: 676px;
	height: 438px;
	margin-left: -338px;
	margin-top: -219px;
	color: #535e66;
}
.popBox h3{
	font-size: 30px;
	font-weight: bold;
	color: #555555;
	text-align: center;
	margin-top: 104px;
}
.popBox p{
	font-size: 16px;
	line-height: 20px;
	color: #555;
	padding: 30px 35px;
}
.popBox a{
	width: 170px;
	height: 42px;
	margin: 20px auto 0;
	color: #fff;
	text-align: center;
	line-height: 42px;
	background: #2586ec;
	font-size: 18px;
	display: block;
}
.popBox span{
	display: block;
	background: url(../images/close.jpg) center center no-repeat;
	width: 23px;
	height: 21px;
	cursor: pointer;
	position: absolute;
	top: 20px;
	right: 20px;
}


/*-------------------英文导航-------------------*/
.en_Nav{
	height: 65px;
	line-height: 18px;
	text-align: center;
}
.en_Nav li{
	padding: 20px 0 0 0;
	margin-left: 33px;
}
.en_Nav li>a{
	font-size: 14px;
	padding: 10px 0 10px 0;
}
.en_Nav li:first-child > a{
	background: url("../images/hindex.jpg") no-repeat left -28px;
}
.en_Nav li.style01{
	padding: 30px 0 0 0;
}
.en_hps> p > span{
	font-size: 16px;
}
.en_small .fSelect{
	left: 90px;
}
